var R=require("../../../chunks/ssr/[turbopack]_runtime.js")("server/pages/herramientas/[categoria]/[herramienta].js")
R.c("server/chunks/ssr/[root-of-the-server]__333437a7._.js")
R.c("server/chunks/ssr/src_views_herramientas_componentes_LiquidadorLaboral_jsx_741582fe._.js")
R.c("server/chunks/ssr/src_views_herramientas_componentes_liquidador-ganancia-ocasional_jsx_3d1ce3ee._.js")
R.c("server/chunks/ssr/[root-of-the-server]__87ec3001._.js")
R.c("server/chunks/ssr/_52d3e954._.js")
R.c("server/chunks/ssr/[root-of-the-server]__b73f9e7c._.js")
R.c("server/chunks/ssr/[root-of-the-server]__d626e26f._.js")
R.c("server/chunks/ssr/[root-of-the-server]__3136afe9._.js")
R.c("server/chunks/ssr/[root-of-the-server]__76422c49._.js")
R.c("server/chunks/ssr/src_fd8959df._.js")
R.c("server/chunks/ssr/[root-of-the-server]__89f20e76._.js")
R.m(59642)
module.exports=R.m(59642).exports
